"App.CrashMsg1" = "Krashade Find Any File\?";
"App.CrashMsg2" = "Det ser ut som Find Any File krashade eller avslutades onormalt sista gången det kördes.\r\rDet är oklart vad som orsakade detta. Du kan förstås skicka mig, upphovsmannen, en krash-rapport om du vet hur man gör.\r\rNu kan du välja att gå vidare på två sätt:\r\r• Nollställ alla inställningar - detta kommer att sätta tillbaka allt du ställt in i appen. Det kommer också att slå av automatiska uppdateringar. Välj detta alternativ ifall appen fortsätter att krasha.\r• Fortsätt som vanligt.";
"App.ContinueButton" = "Starta normalt";
"App.ResetButton" = "Nollställ inställningar";
"App.ResetMsg1" = "Vill du nollställa alla inställningar\?";
"App.ResetMsg2" = "Du höll nere Alternativ- och Shiftknapparna när Find Any File startades.\r\rDetta ger dig alternativet att nollställa alla inställningar i appen, såsom fönster, typsnitt och förvalda sökningar.";
"SearchCriteria.SubjectNames" = "Namn,Filtypskod,Skapelsekod,Skapelsedatum,Ändringsdatum,Märkning,Filstorlek,Typ,Är en mapp,Är ett alias,Ägar ID,Grupp ID,Omvända villkor,Skiftlägeskänsligt,Paketinnehåll,Osynliga objekt,Kastade objekt,Begränsa mängd,Skicka resultat,-,Begränsa mappdjupet,Resursens storlek,Sökväg,Mapps namn";
"SearchCriteria.VerbBoolNames" = "Ja,Nej";
"SearchCriteria.VerbNumericNames" = "är mindre än,är större än,är lika med";
"SearchCriteria.VerbDateNames" = "är exakt,är vid eller efter,är vid eller före,är i det förflutna, är igår";
"SearchCriteria.VerbEqualsNames" = "är lika med";
"SearchCriteria.VerbTextualNames" = "innehåller,är lika med,börjar med,slutar med,innehåller inte,innehåller orden,matchar mönstret";
"SearchCriteria.VerbIncludeNames" = "visas,visas inte,visas bara";
"SearchCriteria.VerbToAppName" = "till appen";
"SearchCriteria.VerbToName" = "till";
"Exceptions.textFileInfo" = "En textfil med detaljer kring krashen har skapats på ditt skrivbord. Du får gärna skicka den till utvecklaren av appen.\r\rDu har nu följande valmöjligheter:\r\r• Ignorera - strunta i detta fel och fortsätt använda appen.\r• Avsluta - avsluta appen. Vid ny uppstart får du då valet att återställa alla dina inställningar för att se om det kringgår felet i framtiden.";
"Tr.Sorry_something_went_wr" = "Ledsen, något gick snett vid starten. Måste avsluta nu.";
"Tr.Choose_a_previously_save" = "Välj en tidigare sparad sökningsfil";
"Tr.website" = "http://apps.tempel.org/FindAnyFile/";
"Tr.website_support" = "http://apps.tempel.org/FindAnyFile/support.html";
"Tr.File" = "Arkiv";
"Tr.New_Find_Window" = "Nytt sökfönster";
"Tr.Open" = "Öppna sparad sökning";
"Tr.Close" = "Stäng";
"Tr.Save" = "Spara";
"Tr.Save_As" = "Spara som...";
"Tr.Save_As_Defaults" = "Spara som förval";
"Tr.Quit" = "Avsluta";
"Tr.Edit" = "Redigera";
"Tr.Undo" = "Ångra";
"Tr.Cut" = "Klipp ut";
"Tr.Copy" = "Kopiera";
"Tr.Paste" = "Klistra in";
"Tr.Clear" = "Rensa";
"Tr.Select_All" = "Markera alla";
"Tr.Preferences" = "Inställningar...";
"Tr.Find" = "Hitta";
"Tr.Add_Choice" = "Lägg till alternativ";
"Tr.Remove_Choice" = "Ta bort alternativ";
"Tr.View" = "Innehåll";
"Tr.as_List" = "som Lista";
"Tr.as_Tree" = "som Träd";
"Tr.Show_Tooltips_Hide_Toolt" = "Visa Hjälpbubblor|Göm Hjälpbubblor";
"Tr.About_Find_Any_File" = "Om Find Any File";
"Tr.Results" = "Resultat";
"Tr.OpenItem" = "Öppna";
"Tr.Reveal_in_Finder" = "Visa i Finder";
"Tr.Get_Info" = "Visa Info";
"Tr.Quick_Look" = "Snabbtitt (QuickLook)";
"Tr.Move_to_Trash" = "Flytta till Papperskorgen";
"Tr.Delete_Immediately" = "Radera genast";
"Tr.Refresh" = "Uppdatera";
"Tr.Window" = "Fönster";
"Tr.Latest_Find_Window" = "Senaste sökfönstret";
"Tr.Help" = "Hjälp";
"Tr.Check_for_Updates" = "Leta efter uppdateringar...";
"Tr.Documentation" = "Dokumentation";
"Tr.View_FAQ_online" = "Besök FAQ (på nätet)";
"Tr.Find_Any_File_Preference" = "Find Any File inställningar";
"Tr.Main_Font_Size" = "Storlek på huvudtypsnitt:";
"Tr.Main_Font" = "Huvudtypsnitt:";
"Tr.Small_Font_Size" = "Storlek på små typsnitt:";
"Tr.Input_Font_Size" = "Typsnittsstorlek vid inmatning:";
"Tr.Increase_Input_Fields_He" = "Förstora inmatningsfältets höjd";
"Tr.Reset_All" = "Återställ allt";
"Tr.Sample_Text_Small" = "Exempeltext (litet)";
"Tr.Sample_Text_Default" = "Exempeltext (förval)";
"Tr.Sample_input" = "Inmatat exempel";
"Tr.Quit_once_all_windows_ar" = "Avsluta när alla fönster stängts";
"Tr.Automatically_check_for" = "Leta efter uppdateringar automatiskt";
"Tr.Use_binary_units_for_siz" = "Använd binära enheter för storlekar (1K = 1024)";
"Tr.Results_List_Settings" = "Inställningar för resultatlista";
"Tr.Font_Size" = "Typsnittsstorlek:";
"Tr.Font" = "Typsnitt:";
"Tr.Row_Height" = "Radhöjd:";
"Tr.Choose_color_for_interme" = "Välj färg för mellanliggande objekt i listan";
"Tr.Dim_Color" = "Gråade:";
"Tr.for_intermediate_folder" = "(för mellanliggande mappar)";
"Tr.Reset_Fonts" = "Återställ typsnitt";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "på alla diskar\rpå lokala diskar\rpå nätverksdiskar\rmarkerade i Finder\rinuti en mapp...";
"Tr.More_Choices" = "Lägg till alternativ";
"Tr.Find_Find_All_Stop" = "Hitta/Hitta alla/Avbryt";
"Tr.Hold_down_the_Option_al" = "Håll nere Alternativ-knappen för att söka med rot rättigheter, vilket gör att du hittar allt på lokala diskar.";
"Tr.Find_Items" = "Hitta objekt";
"Tr.whose" = "vars";
"Tr.Searching" = "Söker:";
"Tr.Found" = "Hittade:";
"Tr.Items_Found" = "Hittade objekt:";
"Tr.Indicates_the_number_of" = "Indikerar antalet gånger diskens katalog ändrades, vilket kan ha lett till potentiella missar";
"Tr.Show_All" = "Visa alla";
"Tr.Cancel" = "Avbryt";
"Tr.Show_only_0" = "Visa endast ^0";
"Tr.Many_items_found" = "Många objekt hittade";
"Tr.Your_search_found_0_ite" = "Din sökning gav ^0 objekt.";
"Tr.Do_you_really_want_to_se" = "Vill du verkligen se alla hittade objekt\? Det kan ta en bra stund att visa allihopa.";
"Tr.Warning_The_results_may" = "Varning: Resultatet kanske är ofullständigt";
"Tr.The_following_volumes_c" = "Följande volymers kataloger ändrades under sökningens gång på ett sätt som kan ha lett till att vissa objekt inte hittats: ";
"Tr.Save_this_Search" = "Spara denna sökning";
"Tr.Find_Any_File_Save" = "Find Any File - Spara";
"Tr.Auto_Start" = "Automatisk start";
"Tr.Just_Open" = "&Öppna den bara";
"Tr.Do_you_want_to_start_the" = "Vill du starta sökningen så fort filen öppnas\?";
"Tr.You_can_choose_what_shal" = "Du kan välja vad som skall hända när du dubbelklickar på en sparad sökning i FInder:";
"Tr.Either_it_just_opens_the" = "Antingen öppnas bara sökningen så att du kan redigera den eller så startas sökningen omedelbart.";
"Tr.Save_failed_to" = "Sparningen misslyckades med: ";
"Tr.Invalid_or_empty_search" = "Ogiltigt eller tomt sökkriterium. Sökningen kan inte börja.";
"Tr.A_search_criteria_is_not" = "Ett sökkriterium är ogiltigt.";
"Tr.The_search_criteria_is_n" = "Sökkriteriet är ogiltigt.";
"Tr.Search_0_for_1" = "Sök $0 efter $1";
"Tr.Root" = " (Rot)";
"Tr.There_are_no_disks_chose" = "Du har inte valt några diskar.";
"Tr.You_need_to_choose_on_wh" = "Du måste välja vilka diskar du vill söka på.";
"Tr.The_chosen_volume_does_n" = "Den valda volymen finns inte";
"Tr.slow" = " (långsamt)";
"Tr.on_disk" = "på ";
"Tr.inside" = "inuti: ";
"Tr.Results_for_0" = "Resultat^1 av: ^0";
"Tr.Results_Shown_FilteredOut" = "^1 matchade/ (^2 bortfiltrerade)";
"Tr.Copy_Shell_style" = "Kopiera (på Terminal vis)";
"Tr.Copy_POSIX_style" = "Kopiera (på POSIX vis)";
"Tr.Copy_Mac_style" = "Kopiera (på Mac vis)";
"Tr.Show_hidden" = "Visa osynliga";
"Tr.Check_to_see_hidden_file" = "Kryssa i för att dolda files samt objekt inuti dolda mappar";
"Tr.Show_package_contents" = "Visa paketets innehåll";
"Tr.Check_to_see_items_insid" = "Kryss i för att se objekt inuti paket och bundlade filer";
"Tr.date_time_delimiter" = ", ";
"Tr.unit_K" = " K";
"Tr.unit_M" = " M";
"Tr.unit_G" = " G";
"Tr.unit_T" = " T";
"Tr.Items_Selected_0" = "Valda objekt: $0";
"Tr.item_has_disappeared" = "<objektet har försvunnit>";
"Tr.Action_All" = "$0 Alla";
"Tr.Are_you_sure_to_0_1_it" = "Är du säker på att du vill $0 $1 objekt\?";
"Tr.You_have_selected_1_ite" = "Du har markerat $1 objekt$2 och valt att $0 alla. Om det inte var det du ville, välj Avbryt.";
"Tr.including_1_folder" = ", inklusive 1 mapp, ";
"Tr.including_0_folders" = ", inklusive $0 mappar, ";
"Tr.delete" = "radera";
"Tr.Name" = "Namn";
"Tr.Size_colon" = "Storlek: ";
"Tr.bytes" = " bytes";
"Tr.Size_data" = "Storleksdata: ";
"Tr.rsrc" = ", rsrc: ";
"Tr.Created" = "Skapad: ";
"Tr.Modified" = "Ändrad: ";
"Tr.Owner" = "Ägare: ";
"Tr.Group" = ", Grupp: ";
"Tr.Permissions" = "Behörigheter: ";
"Tr.Creator" = "Skapat av: ";
"Tr.Type" = ", Filtyp: ";
"Tr.Original_0" = "Ursprungligen: <$0>";
"Tr.Version" = "Version ";
"Tr.Internal_Error_failed_a" = "Internt fel (misslyckat påstående)";
"Tr.Quit_2" = "&Avsluta";
"Tr.HotkeyHelperWarning" = "För att snabbvalsknapp-funktionen ska fungera så måste en liten app som heter \"Find Any File Hotkey\" köras i bakgrunden även när du avslutat Find Any File.";
"Tr.Ignore" = "&Ignorera";
"Tr.Internal_Error_exceptio" = "Internt fel (undantagsfel)";
"Tr.Purchase_Reminder" = "Påminnelse att köpa appen";
"Tr.Purchase_Reminder_Text" = "Jag, Thomas Tempelmann, skrev detta lilla verktyg för flera år sedan för eget bruk.\r\rEfter ett tag insåg jag att andra också kan få användning för det. Så jag spenderade en massa timmar på att göra denna app tillgänglig för alla. Gratis.\r\rNu har jag bestämt mig för att be om en liten donation i vilket fall. Sålunda är Find Any File inte gratis längre.\r\rVänlig överväg att betala mig för detta verktyg nu. Det kostar endast 6 dollar.\r\rEfter det att du betalat mig kommer jag att berätta hur man får bort denna påminnelse.";
"Tr.OK" = "Okej";
"Tr.minutes_hours_days_weeks" = "minuter\rtimmar\rdagar\rveckor\rmånader\rår";
"Tr.ExcludeTMVols" = "Exkludera Time Machine volymer från \"lokala diskar\"";
"Tr.Click_here_to_buy_from_me" = "Köp \"Find Any File\"";
"Tr.Thank_you_for_the_purcha" = "Tack för ditt inköp.";
"Tr.Purchase" = "Köp...";
"Tr.Please_send_this_to_tt" = "Vänligen mejla detta till: tt@tempel.org";
"Tr.Hot_Key_for_launching_Fi" = "Snabbvalsknapp för att starta Find Any File";
"Tr.Hot_Key" = "Snabbvalsknapp:";
"Tr.Works_only_in_Finder" = "Fungerar bara i Finder";
"Tr.Install_Hot_Key_at_Login" = "Installera snabbvalsknapp vid inloggning";
"Tr.Works_globally" = "Fungerar globalt";
"Tr.click_to_set" = "Klicka för att ställa in";
"Tr.now_press_key_combo" = "tryck nu en tangentkombination...";
"Tr.Hot_Key_is_currently_not" = "Snabbvalsknapp är för närvarande inte installerat";
"Tr.Hot_Key_0_is_currently" = "Snabbvalsknappen ^0 är för närvarande aktiverad";
"Tr.Visit_Website" = "Besök hemsidan";
"Tr.Stop_Asking" = "Sluta fråga";
"Tr.Columns" = "Kolumner";
"Tr.Date_Modified" = "Ändringsdatum";
"Tr.Date_Created" = "Skapelsedatum";
"Tr.Kind" = "Typ";
"Tr.Size" = "Storlek";
"Tr.Filter" = "Filtrera";
"Tr.Source_Selection" = "Välj källa";
"Tr.Limits_the_currently_sor" = "Endast objekt som matchar den angivna texten visas i kolumnen";
"Tr.Filter_0" = "Filtrera ^0";
"Tr.Updating" = "Samlar ihop data...";
"Tr.Path" = "Sökväg";
"Tr.Enclosing_Folder" = "Ovanliggande mapp";
"Tr.Name_colon" = "Namn: ";
"Tr.Entire_Path" = "Hela sökvägen";
"Tr.Enclosing_Folder_Name" = "Ovanliggande mapps namn";
"Tr.Label" = "Märkning";
"Tr.Visit_Support_Page" = "Besök supportsidan";
"Tr.Mac_App_Store_Restrictio" = "Mac App Store begränsning";
"Tr.Due_to_App_Store_require" = "På grund utav Apples krav i App Store så var det tvunget att ta bort denna funktion i appen. Vänligen besök supportsidan för mera information.";
"Tr.Lucida_Grande" = "Lucida Grande";
"Tr.RestoreVisibilityChoices" = "Kom ihåg \"Visa...\" alternativ i resultatfönstren";
"Tr.CalculateBundleSizes" = "Beräkna storleken på appar och paket";
"Tr.Set_Label" = "Märk med";
"Tr.verb_set_label_of" = "märk med";
"Tr.verb_reveal" = "visa";
"Tr.verb_open" = "öppna";
"Tr.verb_get_info" = "Visa Info för";
"Tr.verb_quicklook" = "innehåll";
"Tr.BadSavedSearch" = "Den sparade sökningen (^0) innehåller kriterier som är skadade eller är okompatibla med denna version av Find Any File.";
"Tr.None" = "(Ingen)";
"Tr.Multiple" = "(Flera)";
"Tr.OpenWith" = "Öppna med";
"Tr.DefaultApp" = "(förval)";
"Tr.Choose_Application" = "Välj en app";
"Tr.DiskPopupTooltip" = "Du kan dra och släppa en eller flera mappar och diskar här.\r\rDu kan lägga till flera objekt genom att hålla nere Shift när du släpper dom.";
"Tr.Hide" = "Osynliggör";
"Tr.Unhide" = "Synliggör";
"Tr.verb_hide" = "göm";
"Tr.verb_unhide" = "visa gömda";
"Tr.ModificationFailure_Title" = "Manövern misslyckades";
"Tr.ModificationFailure_Msg" = "^0 objekt kunde inte ändras.\r\rDetta kan bero på begränsad behörighet.\r\rDu kan försöka göra sökningen igen i \"rot\"-läge genom att hålla ner Alternativ-knappen när du klickar på Sök-knappen för att göra sökningen igen.";
"Tr.Helptext_CreatorCode" = "Ange en kod på 4-tecken. Notera: Detta är en speciell intern kod från äldre dagars Mac OS, som knappast används idag.";
"Tr.Helptext_FileTypeCode" = "Ange en kod på 4-tecken. Notera: Detta är en speciell intern kod och inte det Finder visa som Typ!";
"Tr.Helptext_SizeField" = "Du kan lägga till en storleksbokstav, så som K, M, G eller T";
"Tr.Helptext_LimitResultsAmount" = "Ange ett antal för att stoppa sökningen när det antalet objekt har hittats.";
"Tr.Helptext_NameContainsWords" = "Ange ett eller flera hela ord att söka efter, separerade med mellanslag.";
"Tr.Helptext_NameMatchesPatternPart1" = "Ange hela namnet på det du letar efter och använd asterisk (*) varefter sökbegreppet inte behöver matcha.";
"Tr.Helptext_NameMatchesPatternPart2" = "Exempel: \"*2011*.pdf\" gör att du hittar all filnamn som innehåller 2011 och slutar med .pdf";
"Tr.Helptext_FindByLabel" = "För att hitta alla objekt med vilken märkning som helst, välj \"ingen\" här och lägg till kriteriet \"Omvända villkor - Ja\".";
"Tr.Helptext_PassResultsToAppPart1" = "Välj en app som mottagare av listan på hittade objekt.";
"Tr.Helptext_PassResultsToAppPart2" = "Inga resultat kommer då att visas.";
"Tr.Filter_Invisibles" = "Osynliga filer:";
"Tr.Filter_Show" = "Visa";
"Tr.Filter_Hide" = "Göm";
"Tr.Filter_Only" = "Bara";
"Tr.Filter_Package_Contents" = "Paketinnehåll:";
"Tr.Filter_Trashed" = "Kastade:";
"Tr.Item_vanished" = "--försvunna--";
"Tr.HotkeyHelperWarningTitle" = "Vänligen notera:";
"Tr.SelectAppTitle" = "Skicka resultat";
"Tr.Helptext_FolderDepth" = "Ange ett antal för att begränsa djupet i en rekursiv sökning. När du använder dig av detta kritium forcerar du en rekursiv mapp-sökning (no CatSearch).";
"Tr.ManyThanksTo" = "Stort tack till:";
"Tr.ResetColumnWidths" = "Återställ kolumnbredder";
"Tr.Open_Recent" = "Öppna tidigare";
"Tr.Dear_user_of" = "Ärade Find Any File användare";
"Tr.ClearMenu" = "Rensa menyn";
"Tr.Remember_Recent_Searches" = "Aktivera \"Öppna tidigare\"-menyn";
"Tr.CopyNames" = "Kopiera";
"Tr.CopyPaths" = "Kopiera";
"Tr.ExpandAllFoldersInitially" = "Expandera alla mappar när visa resultat";
"Tr.Remove" = "Ta bort";
"Tr.Exclude" = "Exkludera";
"Tr.SeachSlow" = "Långsamt";
"Tr.Where" = "Var";
"Tr.Tags" = "Taggar";
"Tr.NothingFound" = "Hittade objekt: 0";
